builddir = /build
pkgbuild_sha256sum = 6da76dabc8973a120e0e7edc59a73b3a312d5ab3c05b78fb06329ec37546ef74
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
